ServerEvents.recipes(event => {
    event.custom({
  "type": "minecraft:crafting_shaped",
  "key": {
    "K": {
      "item": "minecraft:dried_kelp"
    },
    "R": {
      "item": "farmersdelight:cooked_rice"
    },
    "E": {
      "item": "farmersdelight:fried_egg"
    },
    "U": {
      "item": "culturaldelights:cut_cucumber"
    },
    "A": {
      "item": "ddc:cut_carrot"
    }
  },
  "pattern": [
    "AEU",
    "KRK"
  ],
  "result": {
    "item": "farmersdelight:kelp_roll"
  },
    })
    event.remove({output:'farmersdelight:kelp_roll'})
})